Sablon telepítés


#1

Sziasztok.

A segítségeteket szereteném kérni.

Sablon telepítés során az alábbi üzenetet dobja a wp.

A sablon egy vásárolt themeforestes. Wp-ben fálj kiválasztása zip formátum telepítés és ezt írja ki.

A követett hivatkozás érvényessége lejárt.

[Újra kellene próbálkozni.]


#2

Helló! Azt ellenőrizd le melyik WP verzió! Ha 5.1.1 akkor a verzióval van baj az hibás és a 5.2 sem tökéletes! De váltsál a verzióknál és utána próbáld a sablonokat! Az 5.0.4 alatt elég jól működik minden!


#3

A 4.9.10 alatt pedig 100/100-asan működik minden!


#4

Az 5.0.4 nyert. Köszi.